body{background:#000;color:#fff;font-family:"メイリオ","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",  Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;}
.not-front #sb-site{background:#000;}
.not-logged-in .messages.error,.not-logged-in .alert-error,.not-logged-in .alert-block.alert-danger{display: none;}
.field-name-body{text-align: justify;}
.front #sb-site{background:none;}
form{color:#000;background:#fff;padding:10px;}
a{color:#ff9012;text-decoration:underline}
a:hover{color:orange;}
h1,h2{font-size:24px;font-family:"メイリオ","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",  Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;}
h2{font-size:20px;}
h3{font-size:16px;font-weight: bold;}
h1.page-header{margin-bottom:5px;}
.front h2{font-size:16px;}
.well{padding:0;}

.well{background:none;border:none;}
.glyphicon{margin-right:5px;}
#cycle2-wrap img{width:100%;height:auto;}


.navbar{border-radius:0;margin-top:0;}
.navbar-default{background:none;border:none;}
.navbar-brand{padding:15px 15px 0 10px;}
.navbar-default .navbar-nav>li>a{color:#fff;}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus{color:orange;background:none;}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus{background:none;color:#fff}
.navbar a{text-decoration:none;}
.navbar-default .navbar-toggle:hover{background:orange;}
.footer{margin-top:0;padding:10px 0;border:none;}

body.front{position:relative;}


.field-name-field-images .field-item{width:25%;float:left;outline:1px solid #000;}
.card .field-name-field-images .field-item{width: 100%;float: none;}
.field-name-field-images img{width:100%;height:auto;}
.field-name-field-images img:hover{opacity:0.8;
filter: alpha(opacity=80);
-ms-filter: "alpha( opacity=80 )";}
.field-name-post-date{margin-bottom:10px; text-align:right;}
.field-name-post-date .field-items,.field-name-post-date .field-item{display:inline;}
.field-name-author,.field-name-author .field-items,.field-name-author .field-item{display:inline;}
.field-name-author,.field-name-author{margin-left:5px;}
.field-name-body{clear:both;margin-bottom:10px;}
.view-bloglist .views-row{margin-bottom:10px;}
.view-frontpage.view-display-id-page .views-field-field-images img,.view-blog .views-field-field-images img,.view-blog .views-field-field-insert img{float:left;margin:0 10px 0 0;width:40%;height:auto;}
.view-frontpage .views-field-name,.view-blog .views-field-name{text-align:right;margin-bottom:10px;}
.view-frontpage .views-field-title a,.view-blog .views-field-title a{text-decoration:none;color:#fff;}
.view-frontpage .views-field-title a:hover,.view-blog .views-field-title a:hover{color:orange;}
.view-frontpage h2,.view-blog h2{border-bottom:1px solid #fff;padding-bottom:9px;}
#floater{position:fixed;bottom:0;right:0;font-size:20px;z-index:999;padding: 5px 2px;}
#floater a{display:block;color:rgba(255,255,255,0.8);padding:6px 8px;text-decoration:none;}
#floater a:hover{color:#ff9012;}
#floater .fa{font-size:24px;}
.front #floater{display: none;}

.cycle-slideshow .views-row{position:relative;}
.cycle-slideshow .views-field-title{position:absolute;top:10%;right:0;width:25%;}
.cycle-slideshow .views-field-title a{display:block;background:rgba(0,0,0,0.8);text-decoration:none;padding:10px;font-size:16px;}

#cycle2-wrap{position:relative;}
#prevnext{font-size:30px;}
#prevnext span.glyphicon{cursor:pointer;}
#cboxWrapper{background:none;}
.region-sidebar-first.well{padding:10px 10px 10px 10px;color:#000;}
.region-sidebar-first h2.block-title{padding-top: 50px;}
.region-sidebar-first a{color:#000;}
.region-sidebar-first a:hover{color:#000;}
.pagination a{color:#333;}
.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus{background:#ff9012;border-color:orange;}
.thumb-image{position:relative;margin:0 5px 5px 0;height:100px}
.image-title{position:absolute;bottom:0;}
#block-views-bloglist-block-2,#block-views-bloglist-block-4{margin:0 15px 0 0;}
.region-sidebar-first h2{font-family:Arial, Helvetica, sans-serif;font-size:16px;}
#node-5 img{width:100%;height:auto;}
.field-name-body p{color:#fff!important;}
#block-views-performance-block-1{margin-top:20px;}

.video-container {
	clear:both;
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	margin-bottom:1em;
}
.video-container iframe,  
.video-container object,  
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.view-movies .views-field-field-thumbnail img{width:100%;}
.view-movies .views-row{position:relative;}
.view-movies .views-field-title{position:absolute;bottom:20%;margin:5px 10px;}
.view-movies .views-field-title h2{font-size:14px;margin:0;}

.nav > li >a{padding:10px 10px;}
.table-striped>tbody>tr.odd>td, .table-striped>tbody>tr.odd>th{color:#444;}
.table-striped>tbody>tr.even>td, .table-striped>tbody>tr.even>th{background:#fff;color:#444;}
#block-locale-language{text-align:right;}
#block-locale-language li{list-style:none;display:inline-block; margin-right:10px; }
#block-views-slideshow2-block-2 .block-title{display:none; }
.page-node-264 #block-system-main,.page-node-265 #block-system-main{display:none;}

.sb-slidebar{background:#DC6001;z-index:999;}
.sb-slidebar .menu a{color:#000;border-bottom:1px solid #000;}
.sb-slidebar .nav>li>a:hover,.sb-slidebar .nav>li>a:focus,.sb-slidebar .nav>li>a.active{background:#ff9012;}
.sb-slidebar .nav>li>a{text-decoration:none;}
#navbar .container{max-width:100%;}
.navbar-header{display:inline-block;}
.navbar-toggle{margin:15px 0 0 0;}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{background:#ff9012;}
.footer{text-align:center;padding:10px;}
.front .footer.container{position:fixed;bottom:0;text-align:center;width:100%;max-width:none;}
.front .container{max-width:90%;}
.front .region-content{position:absolute;bottom:8%;left:20px;}
.views-field-thumbnail{}
.view-blog .views-row{clear:both;}
.view-blog .field-name-field-images{clear:both;}
.node-type-blog .field-name-field-images{margin-bottom:10px;}
.field-name-field-images.singleImg .field-item{width:100%;}
.field-name-field-images.twoImg .field-item{width:50%;}
.field-name-field-images.threeImg .field-item{width:33.3333%;}
.node p{word-wrap:break-word;}
.front .region-content{position:fixed;bottom:10%;left:40px;}

.view-slideshow3{position:fixed;top:0;width:100%;z-index:-1; }
.view-slideshow3 .views-row{width:100%;height:100vh;background-size:cover;background-position:center;}
.view-slideshow3 .views-field-title a{color:#fff;font-size:24px;position:absolute;bottom:50px;right:20px;z-index:999;text-shadow:1px 1px 1px #333; }
.view-slideshow3 .views-field-title a:hover{text-decoration:none;}
.view-movies .views-field-title a{line-height:18px;}
#node5img{width:100%;}

.prof{clear:both;padding-top:10px;margin-bottom:10px;}
.prof img{float:left;margin:0 10px 10px 0;}
.prof li{list-style:none;margin-bottom:5px; }
.prof h3{margin-top:0;}
.prof h3 span{font-size:12px;}
.page-node-4 .node li{margin-bottom:10px;}

.i18n-en .sb-slidebar .nav a,h1.page-header{font-family: 'Archivo Black', sans-serif;clear: both;}

.view-bloglist .view-footer a{display: block;margin-top: 10px;}
.noImg{display: none;}
.map_canvas{width: 100%;height:300px;}
.fullWidth .field-name-field-images{display: none;}
.breadcrumb{background: none;padding:0;margin-bottom: 30px;font-size:12px;margin-top: 2px;z-index:99;}
.field-name-field-lat,.field-name-field-lng,.field-name-field-locationname{display: none!important;}
#map_canvas{margin-bottom: 10px;}
.views-field-created{font-size:12px;}
.view-bloglist.view-display-id-block_2 .views-field-field-date{font-size: 12px;}
.page-performances h1.page-header,.page-schedules h1.page-header{margin-bottom: 0;}
.view-performances .view-header,.view-schedules .view-header{text-align: right;margin:5px 0 20px;}
.view-performances .view-header a,.pageNav a{margin-left: 10px;}
.pageNav{text-align: right;}
.card .views-row img{width: 100%;height: auto;}
.card .views-field-created{text-align: right;margin-bottom: 10px;}
.card .views-field-field-date,.card .views-field-field-date2{display: block;font-size: 12px;margin-top: 10px;}
.card h2{font-size: 18px;margin-top: 10px;}
.view-blog .views-field-created{text-align: right;}
.pagination>li>a, .pagination>li>span{background: #000;color:#fff;}
.pagination>li>a:hover, .pagination>li>span:hover, .pagination>li>a:focus, .pagination>li>span:focus{background: #fff;color:#ff9012;}

.node-type-performer h1 div{display: inline;}
.node-type-performer h1 .field-name-field-name{margin-left: 10px;font-size: 14px;}
.view-performers .views-row .group-header{position: relative;}
.view-performers .views-row .field-name-field-name{position: absolute;bottom:0;right:5px;}
.page-performers .page-header{margin-bottom: 20px;}
.field-name-fb-like{clear: both;margin-top: 20px;}
.field-name-field-noderef{margin-bottom: 20px;}
#block-block-8{width: 90%;margin: 0 auto;clear: both;}
#block-block-8 img{width: 100%;height: auto;margin-top: 10px;}
#block-block-8 span{display: block; font-size:12px; line-height: 13px;padding-top: 3px;}
#block-locale-language a.active{color: #FFE508;}
@media (max-width:479px){
.cycle-slideshow .views-field-title{position:relative;bottom:0;right:0;width:100%;}
.cycle-slideshow .views-field-title a{background:none;text-decoration:none;padding:10px;font-size:16px;}
.prof h3 span{display:block;}
.prof p{clear:both;}
}

@media (min-width:480px){
#node-6 img{float:left;margin:0 10px 10px 0;}
.prof h3 span{margin-left:5px; }
}

@media(max-width:767px){
.row{margin-left: 0;margin-right: 0;}
#prevnext{float:right;margin-right:10%;}
.view-movies .views-row{margin-bottom:20px;}
#toolbar2{position:relative;}
#toolbar2 li{list-style:none;margin:0;padding:0;}
#toolbar2 ul{margin:0;padding:0;}
#toolbar2 a{color:#444;padding:10px;display:block;border-bottom:1px solid #444;text-decoration: none;}
#toolbar2 a:hover{background:#ff9012 ;text-decoration:none;}
#toolbar2 #toolbar-menu,#toolbar2 #toolbar-user{width:100%;}
#toolbar2 a.toggle,#toolbar .home a,#toolbar2 #edit-shortcuts{display:none;}
	
#wrapper_video{display:none;}
.front #block-views-bloglist-block-6,.front #block-views-bloglist-block-8{position:fixed;bottom:7%;left:10px;}
.navbar{margin-bottom:5px;}
.navbar-nav{margin: 0 -15px}
.view-blog .views-field-field-images img,.view-blog .views-field-field-insert img{width:100%;margin:5px 0 10px 0;}
.pull-right{margin-bottom: 10px;float:none!important}
.replaceImg{width: 100%;}
.field-name-body img{width:100%;height:auto;}
.pagination li.disabled{display: none;}
	.pagination>li>a{padding: 6px 9px;}
	.page-node-404 .field-name-field-images.twoImg .field-item{width:100%;margin-bottom: 5px;}
}

@media (min-width:768px){
.col-sm-9{width:100%;}
.navbar-nav{float: none;}
.navbar-toggle{display:block;}
.sb-slidebar .nav>li{width:100%;}
body.toolbar .sb-slidebar{}
.navbar-collapse{padding:0;}
#prev{position:absolute;top:47%;left:-5%;}
#next{position:absolute;top:47%;right:-5%;}
.view-movies .views-row{width:49%;float:left;margin:0 0.5% 10px;}
.node-type-blog .field-name-field-images{width:50%;float:right;margin-left:1%;}
.node-type-blog .field-name-body{clear:none;}
.node-type-blog.hasImages .field-name-body{width:49%;float:right;}

.pull-right{float: right;width:30%;margin:0 0 10px 5px;}
.pull-right2{float: right;width: 40%;margin: 0 0 10px 5px;}
.pull-right.middle{width:50%;}
.node-type-blog.hasImages .fullWidth .field-name-body{width: 100%;}
.replaceImg{float: left;margin-right: 5px;}
.card .views-row{width:30.3333%;margin:0 1.5% 20px;}
.node-type-performer .field-name-field-images{width:39%;float: left;margin-right: 1%;}
.node-type-performer .field-name-body{clear: none;}
.view-performers .view-content,.view-performances .view-content,.view-schedules .view-content{margin: 0 -1.5%;}
.photoReport.node-type-blog .field-name-field-images{width: 100%;float: none;margin-left: 0;}
.photoReport.node-type-blog .field-name-body{width: 100%;float: none;}
}

@media (max-width: 991px){
}

@media (min-width: 992px){
	.navbar .container{width:100%}
	body.front .navbar{margin-bottom:5px;}
	body.toolbar{padding-top:30px!important;}
}


@media (min-width: 1200px) {
.container{max-width:970px;}

}
.page-node-webform-results tr.odd{color:#000;}

/* added 201903 */
.navbar-default .navbar-toggle{border: none;background: #fff;}
.navbar-default .navbar-toggle .icon-bar{background:#000;}
.aokikaku .region-header{padding:0 0 10px;}
#block-menu-secondary-menu li{float: left;margin-left: 2em;}
#block-menu-secondary-menu .nav > li > a{padding: 0;margin-right: 10px;text-decoration: none;color:#fff;}
#block-menu-secondary-menu .nav > li > a:hover{background: none;}
.region-header{margin: 0 -15px 30px -15px;}
#block-block-9{width:200px;margin-bottom: 10px;}
#block-block-9 img{width: 100%;}
.aokikaku #navbar{border-bottom:3px solid #fff;padding-bottom:10px;}
.aokikaku h1.page-header{border:none;background:url(/images/aokikakuHf.png) no-repeat;padding:2px 0 0 26px;font-size:22px;margin: 0 0 10px;clear:both;}
.node-type-webform .node form{background:#000;color:#fff;}
.btn-primary{background:#dc6001;border: none;margin-top: 10px;}
.btn-primary:hover{background: #ff9012;}
.node-type-webform .links{display: none;}
.sb-toggle-left:hover{cursor: pointer;color:#ff9012;}
.aokikaku .col-sm-12{padding: 0;}
.view-workshop h2{border-bottom: 1px solid #fff;padding-bottom: 9px;margin-bottom: 20px;}
.view-workshop h2 a{text-decoration: none;color:#fff;}
.view-workshop h2 a:hover{color:#ff9102;}
#block-block-10 img{width:100%;}
#block-block-10 .text,#block-block-10 .text a{color:#101010;}
#text2,#text3{display:inline;}
#text4{margin-top:5px;}
#block-block-10 #text1.active{color:#fff;transition:1s ease-out 1s;}
#block-block-10 #text2.active{color:#fff;transition:1s ease-out 3s;}
#block-block-10 #text2.active a{color:#ff9012;font-weight:bold;transition:1s ease-out 3s;text-decoration: none;}
#block-block-10 #text3.active{color:#fff;transition:1s ease-out 5s;}
#block-block-10 #text3.active a{color:#ff9012;font-weight:bold;transition:1s ease-out 5s;text-decoration: none;}
#block-block-10 #text4.active,#block-block-10 #text4.active a{color:#fff;transition:1s ease-out 7s;}

#block-views-frontanimation-block{width:30%;position: fixed;top:-120%;right:5%;z-index: 998;background: rgba(255,255,255,0.9); animation:frontanimation 1.5s ease-out 3s forwards; padding: 10px 10px 5px;border:2px solid #ff9012;border-radius: 8px;color:#000; }
.view-frontanimation .views-row{margin-bottom: 0;}
.view-frontanimation h3{margin-bottom: 5px ;font-size:14px;}
#block-views-frontanimation-block h2{font-size:14px;color:#fff;background: #604433;margin: 0 0 0 0;display: inline-block;padding: 2px 5px 1px;position: relative;top:-10px;}
.closeWindow{font-size:20px;float: right;margin-top: 5px;}
.closeWindow:hover{cursor: pointer;}
.field-name-field-date2,.field-name-field-date{float: right;margin-bottom: 10px;}
.view-frontanimation .view-footer a{display: block;margin: 5px 0;}
.amatic{font-family: 'Amatic SC', cursive;}
#sokebutu{background: rgba(0,0,0,0.7);color:#fff!important;display: inline-block;text-decoration: none!important;padding: 5px;}
#sokebutu .large{font-size:18px;}
#block-block-8 #sokebutu{width:100%;background: #fff;color:#000!important;padding: 5px;text-align: center;}
#block-block-8 #sokebutu span{display: inline;font-size:18px;}
@keyframes frontanimation{
	from{top:-120%;}
	to{top:20%;}
}
@media (max-width:767px){
	.region-header{margin: 10px 0 20px 0;}
	#block-views-frontanimation-block{width: 80%;margin: 0 5%;}
	@keyframes frontanimation{
	from{top:-120%;}
	to{top:12%;}		
	}
	.front .region-content{left:20px;}
}
@media (min-width:768px){
	.page-node-357 .node img,.page-node-358 .node img{width:49%;margin: 0 0 20px 1%; float: right;}
	hr{clear:both;}
	.view-workshop .field-name-field-images{float: left; margin: 0 10px 0 0;width: 40%;}
	.view-workshop .field-name-field-images .field-item{width:100%;}
	.view-workshop .field-name-field-images img{width: 100%;}
	.view-workshop .field-name-body{clear: none;}
	.topImage{width:49%;margin-left: 1%;float: right;}
	.node-type-workshow .field-name-body{clear: none;}
	#block-block-10{position: relative;}
	#block-block-10 .text{position: absolute;top:25px;left:0;}
	.page-node-396 .node img{width:50%;}
}

